@charset "utf-8";
@import url('/css/board.css');

/********************************************
	firemaster
********************************************/

.em_h1 {display:inline-block; width:100%; font-weight:600; font-size:1.2em}
.ta_c {text-align:center}
.mw_620 {max-width:600px}
.color01 {color:#1d7dc2}
.pd0 {padding:0 !important; padding-right:0 !important}
.pd0 table {min-width:100%; height:100%}
.pd0 tr:last-child td {border-bottom:0}
.text-sm {clear:both}



.visual-img-con.subtop01{background: url("/firemaster/img/fm_subtop01.jpg") no-repeat center / cover rgb(255, 255, 255);}
.visual-img-con.subtop02{background: url("/firemaster/img/fm_subtop02.jpg") no-repeat center / cover rgb(255, 255, 255);}
.visual-img-con.subtop03{background: url("/firemaster/img/fm_subtop03.jpg") no-repeat center / cover rgb(255, 255, 255);}
.visual-img-con.subtop04{background: url("/firemaster/img/fm_subtop04.jpg") no-repeat center / cover rgb(255, 255, 255);}


.location .depth_1 {color:#ed1b24}


.sub--wrap .titArea p, .bbs--wrap .titArea p {font-size:2.2rem; color:#555; font-weight:600; padding:0 0 30px 15px}
.circle--stit {font-size:2.7rem}
.circle--stit::before{background:#ed1b24}
.text-sm.img {margin-top:4rem; text-align:center}
.text-sm.img img {width:100%; /* border-radius:20px */}
.text-sm.img2 img {width:100%}
.menu--list li:hover{border-bottom:2px solid #ed1b24}
.menu--list li:hover a{color:#ed1b24}
.menu--list li.active{border-bottom:2px solid #ed1b24}
.menu--list li.active a,
.submenu_toggle > a.on{color:#ed1b24}
.ol01 span {display:inline-block; position:relative; padding-left:22px}
.ol01 span:after {content:''; position:absolute; left:5px; top:16px; width:5px; height:1px; background:#333}
.ol02 span {display:inline-block; position:relative; padding-left:22px}
.ol02 span:after {content:'*'; position:absolute; left:5px; top:0; width:5px; height:5px}

 


/* 왜 FireMaster 인가? */
.m1s2_tb th, .m1s2_tb td {border-color:#aaa !important}
.m1s2_tb th {background:#e2efda}
.m1s2_tb tr.trbg td {background:#fce4d6}
.m1s2_tb td {text-align:left}
.m1s2_tb th:nth-child(2), .m1s2_tb td:nth-child(2) {text-align:center}
.m1s2_tb tr.last td  {height:81px}

.m1s2_tk th, .m1s2_tb td {border-color:#aaa !important}
.m1s2_tk th {background:#e2efda}
.m1s2_tk tr.trbg td {background:#fce4d6}
.m1s2_tk td {text-align:center}
.m1s2_tk th:nth-child(2), .m1s2_tb td:nth-child(2) {text-align:center}
.m1s2_tk tr.last td  {height:81px}

.m1s2_ul {clear:both}
.m1s2_ul > li {float:left; width:50%}
.m1s2_ul .text-sm {margin-bottom:25px}
.m1s2_ul img {width:100%}

.m1s4_ul1 > li  {margin-bottom:40px}
.m1s4_ul2 > li:nth-child(2) img {margin-top:40px}




@media all and (max-width:1280px){
	.title{display:none}
	.titArea {height:45px; border-bottom:1px solid #ed1b24; margin-bottom:4rem}
	.circle--stit {display:none; text-align:center; padding-left:0}
	.circle--stit::before{display:none}
	.sub--wrap .titArea p, .bbs--wrap .titArea p {padding-left:0; text-align:center}	
}


@media all and (max-width:840px) {  
	.pd0 table td {height:60px}
	.m1s2_ul > li {float:none; width:100%}
	.m1s2_ul > li img {max-width:100% !important}
	.m1s4_ul2 > li:nth-child(2) img {margin-top:0}
}


@media all and (max-width:768px) {  
	.ol01 span:after {top:13px}
	.ol01 span {padding-left:20px}		
	.tx_br br {display:none}
}


@media all and (max-width:520px) {  
	#m1s1 .mt60 {margin-top:40px !important}
}